.txt-align{ position:absolute; top: 0px;width: 100%;height: 100%;}
.ver-cen-out{display: table;  height: 100%; width: 100%;}
.ver-cen-inn{display: table-cell;vertical-align:top;}
.header-top{background:black;} 
.fluid{padding:0 120px; }
#header .logo{max-width:100px;padding: 15px 0;}    
#detail{  border-top:10px solid #ec008c;background:#f1f1f1 }
#detail .title{font-size:28px;color:#9b9b9b;line-height:34px;}
.inner-con{ max-width:640px;margin:auto;}
.bar{height: 3px;width: 100px;background: #ec008c;background: #ec008c;margin-bottom: 10px;}
#detail .txt {color: #9b9b9b;font-size: 20px;line-height: 24px;margin-top:25px;;margin-bottom:25px;  }
#detail .detail-top{padding:90px 0; }
.detail-bottom .link{color:#4ebbd8;margin-bottom:15px;display:block  }
#detail .detail-bottom .title{font-size:28px;color:#9b9b9b;line-height:34px;margin-top:15px }
#detail .detail-sub1{padding-right:45px }
#detail .detail-sub2{padding-left:45px }
#detail .detail-bottom{padding-bottom:90px; }
#pim .pim-top .title{text-align:center;color:black;font-size:26px;  }
.bar-cen{height: 3px;width: 100px;background: #ec008c;background: #ec008c;margin-bottom: 10px;display:table;margin:15px auto;  }
#pim .pim-top .txt{color:black;margin-bottom:2px; }
#pim .pim-top .link{text-align: center;padding: 20px 0;}
#pim .pim-top{padding:60px 0 }
#pim .pim-middle{background-color: rgba(0,162,255,.1);background-image:url(../images/testimonial-background.png);background-size:cover;padding:90px 0 }
#pim .pim-middle .txt{font-size: 24px; text-align: center;font-style: italic;color: #6f6f6d;}
#pim .pim-middle .cen-img{height:180px;width:180px; display:table;margin:45px auto;     }
#pim .pim-middle .name{text-align:center;font-size:28px;color:#656766;font-weight:bold;   }
#pim .pim-middle .des{text-align:center;font-size:14px;color:#656766;   }
#pim .pim-bottom{background:#656565;padding:60px 0;  }
#pim .pim-bottom .title {font-size: 24px;color: white;font-weight: normal;}
.blue-bar {height: 3px;width: 60px;background: #01a1ff;margin-bottom: 10px;margin: 30px 0;display: inline-block;}
.dt > p {color: white;font-size: 16px;line-height: 25px;margin-bottom:30px;}
#contact-us{background:#f2f2f2;padding:0px 0 0  0;  }   
#contact-us .contact-top .title {font-size: 28px;color: #676c71; line-height: 50px;margin-bottom: 15px; display: inline-block;}
#contact-us label {font-weight: bold;color: #666679;font-size: 14px;text-transform: uppercase;}
#contact-us .form-control{height:55px; }
#contact-us .msg.form-control{height:150px; }
.snd-btn {background: #00a2ff;color: white;border: none; padding: 15px 35px;border-radius: 4px; margin-bottom:20px;}
.snd-btn:hover{background:black }
.contact-bottom{background:#00a2ff; padding:25px 0;} 
.contact-bottom p{color:white ;font-size: 18px;margin-bottom:0 }
.con-btn {background: #f2f2f2;color: #6e6e6e;margin-left: 10px;text-decoration:none !important;padding: 8px 15px;} 
.cen-block{text-align:center;width:75%;margin:auto;   }
.cen-block > p {
    font-size: 50px;
    color: #fff;
    margin-bottom:45px;
    font-weight: bold;
    text-shadow: 3px 4px #000;
    margin-top:45px;
}
#header .cen-img{display:table;margin:auto; max-height: 200px; }
#header .magento{display:flex;align-items:center  }  
#header .header-bottom{position:relative; }

#header .adress .head{font-size:30px;text-transform:uppercase;color: white;font-weight: bold;text-shadow: 3px 2px #000;  }
#header .adress div {
    color: white;
    font-size: 20px;
    text-align: center;
    text-shadow: 2px 1px #000;
}

#header .adress {
    margin-bottom: 60px;
    display: table;
    width: 100%;
    background: rgba(0,0,0,0.5);
}

@keyframes fadeInUp {
    from {
        transform: translate3d(0, 80px, 0);
    }
    to {
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

.animated {
    animation-duration: 2s;
    animation-fill-mode: both;
    -webkit-animation-duration: 2s;
    -webkit-animation-fill-mode: both;
}
.animatedFadeInUp {
    opacity: 0;
}
.fadeInUp {
    opacity: 0;
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
}


@keyframes rotate {
    from {
        transform:rotate(0deg);
    }
    to {
        transform: rotate(180deg););
        opacity: 1;
    }
}

.animated1 {
    animation-duration: 2s;
    animation-fill-mode: both;
    -webkit-animation-duration: 2s;
    -webkit-animation-fill-mode: both;
}
.animatedrotate {
    opacity: 0;
}
.rotate {
    opacity: 0;
    animation-name: rotate;
    -webkit-animation-name: rotate;
}

#spin {
    color:red;
}
#spin:after {
    content:"";
    animation: spin 4s linear infinite;
}
@keyframes spin {
    0% { content:"ipsum"; }
    10% { content:"dolor"; }
    20% { content:"sit"; }
    30% { content:"amet"; }
    40% { content:"consectetur"; }
    50% { content: "adipisicing"; }
    60% { content: "elit"; }
    70% { content: "Hic"; }
    80% { content: "atque"; }
    90% { content: "fuga"; }
}



.service {
    margin-top: 50px;
    color: red;
    text-transform: uppercase;
    font-size: 50px;
    text-shadow: 3px 4px #000;
    font-weight: bold;
    margin-bottom: 30px;
}
.service-ul{padding:0;margin:0;max-width:80%;margin:auto; }
.service-ul > li {
    color: #fff;
    display: inline-block;
    list-style: none;
    border-right: 2px solid #fff;
    line-height: 12px;
    font-size: 18px;
    padding: 0 10px 0 0px;
}
.service-ul > li:last-child{
    border:none
}


.sli-img{min-height: 760px;}


#gallery .heading{

    text-align: center;
    color: #00a2ff;
    font-size: 50px;
    padding: 60px 0;

}
#gallery .heading > div{
    border-bottom: 4px solid #ec008c;
    display: table;
    margin: auto;

}
.gallery-txt{
    text-align:center;
    font-size:22px;
    background:#fff; 
    margin-bottom:25px; 
}

.special-div > img{min-height:215px; max-height:215px;width:100%;    }

#gallery{background: #f1f1f1;}
/*responsive-css*/
@media(min-width:0px)and (max-width:767px){
    .fluid {
        padding: 0 15px;
    }
    .cen-block {width:100%;margin-top:0%; }
    #detail .detail-top {
        padding: 15px 0;
    }
    .sli-img{
        display:block; 
    }
    .cen-block > p {
        font-size: 33px;
        color: #5f5852;
        margin-bottom:115px; 
    }
    .inner-con {
        max-width: 100%;
        margin: auto;
        padding: 0 30px;
    }

    #detail .detail-sub1 ,#detail .detail-sub2{padding:0 }
    #detail .detail-bottom {
        padding-bottom: 30px;
    }
    #pim .pim-top .title {
        text-align:left;
        color: black;

    }
    #pim .pim-top {
        padding: 30px 0;
    }
    #pim .pim-top .txt {
        color: black;
        margin-bottom: 10px;
        font-size: 14px;
    }
    #pim .pim-middle {
        padding: 30px 0;
    }
    #pim .pim-middle .txt {
        font-size:30px;}
    #pim .pim-middle .cen-img {
        margin: 30px auto;
    }

    #pim .pim-bottom {
        padding: 30px 0;
    }
    .blue-bar {margin:15px 0 }
    #contact-us {
        padding: 30px 0 0 0;
    }
    #contact-us .contact-top .title {
        color: #676c71;
        line-height: 38px;
        margin-bottom:40px; 
    }
    .con-btn {
        background: #f2f2f2;
        color: #6e6e6e;
        margin-left: 0;
        text-decoration: none !important;
        padding: 5px 0px;
        display: block;
        text-align: center;
        margin-top:25px;
    }
    #detail .title {
        line-height: 42px;
    }
    #detail .txt {
        line-height: 29px;
    }
    .bar-cen {margin: 15px 0;}
    #pim .pim-top .link {
        text-align: left;
        padding: 20px 0;
    }
    .dt > p {line-height:30px }
    .snd-btn{margin-top:10px; }
    .contact-bottom p {
        color: white;
        font-size: 14px;
    }
    .cen-img{min-width:55px; }
    #header .logo {
        max-width: 100px;
        padding: 15px 0;
        display: table;
        margin: auto;
    }

    #gallery .heading {
        text-align: center;
        color: #00a2ff;
        font-size: 35px;
        padding: 30px 0;
    }

    .special-main{padding:0  }
    .img-div{padding:0 }
    .special-img{padding:0 }
    .gallery-txt {
        text-align: center;
        font-size: 18px;
        background: #fff;
        margin-bottom: 15px;
        padding: 5px 0;
    }
    .txt-align{ position:static; top: 0px;width: 100%;height: 100%;background:#fddee9; }
    .cen-block > p {

        font-size: 16px;
        color: #fff;
        margin-bottom:0px;
        margin-top: 0px;
        text-align: center;
        padding: 10px 15px;
        text-shadow: 1px 0px #000;
        background: #00a2ff;

    }
    #header .adress {

        margin-bottom: 60px;
        display: table;
        width: 100%;
        background: #252323;
        padding: 20px 0;

    }

    #header .adress .head {

        font-size: 22px;
        font-weight: bold;
        text-shadow: 3px 2px #000;
        padding: 6px 0;

    }
    #header .adress div {

        color: white;
        font-size: 15px;
        text-align: left;
        text-shadow: 2px 1px #000;

    }
    .service {
        margin-top: 15px;
        color: red;
        text-transform: uppercase;
        font-size: 22px;
        text-shadow: 2px 0px #000;
        font-weight: bold;
        margin-bottom: 15px;

    }
    .service-ul > li {

        color: #000;
        display: inline-block;
        list-style: none;
        border-right: 2px solid #fff;
        line-height: 10px;
        font-size: 14px;
        padding: 0 10px 0 0px;

    }
    .service-ul {
        padding: 0;
        margin: 0;
        max-width: 100%;
        margin: auto;
        margin-bottom: auto;
        margin-bottom: 15px;
    }
    .inner-con {

        max-width: 100%;
        margin: auto;
        padding: 0 15px;
        text-align: center;

    }
    .contact-bottom {
        background: #00a2ff;
        padding: 15px 0;
        font-size: 11px;
    }
    .sli-img{min-height:auto;}
}


/*responsive-css-End*/














